View Bug Details

IDProjectCategoryView StatusLast Update
0000846DCP-o-matic[All Projects] Featurespublic2018-10-17 19:16
ReporterCarstenAssigned Tocarl 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
PlatformMacOSOS XOS Version10.6
Product Version2.7.1 
Target Version2.8.0Fixed in Version 
Summary0000846: Reposition reel indicator lines in timeline view
Description

I suggest to reposition reel indicator lines in the timeline view to the top. That will make sure that they do not get mixed with other tracks - see attached screenshot ((actually, a tiny bug), and will also establish a better visual relationship to video content boundaries. See my mokup.

Another option would be below the Timescale, but that would break the visual relation to image content boundaries.

  • Carsten
TagsNo tags attached.
Estimated work requiredAverage

Activities

Carsten

2016-04-11 12:56

manager  

reels_wrong.jpg (38,109 bytes)
reels_wrong.jpg (38,109 bytes)

Carsten

2016-04-11 12:56

manager  

reels_right.jpg (46,967 bytes)
reels_right.jpg (46,967 bytes)

carl

2016-04-24 23:33

administrator   ~0001217

Good idea; done in 740977ac39b3b1ae64bd06efce0a3bf9d188dd67 which will be in 2.7.15.

Bug History

Date Modified Username Field Change
2016-04-11 12:56 Carsten New Bug
2016-04-11 12:56 Carsten File Added: reels_wrong.jpg
2016-04-11 12:56 Carsten File Added: reels_right.jpg
2016-04-11 13:07 carl Assigned To => carl
2016-04-11 13:07 carl Status new => confirmed
2016-04-11 13:08 carl Target Version => 2.8.0
2016-04-24 23:33 carl Note Added: 0001217
2016-04-24 23:33 carl Status confirmed => resolved
2016-04-24 23:33 carl Resolution open => fixed
2018-10-17 19:16 carl Status resolved => closed